MyGUI 3.2.2

Data Structures | Namespaces | Typedefs
MyGUI_Gui.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Types.h"`
`#include "MyGUI_Singleton.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_IUnlinkWidget.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_BackwardCompatibility.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::Gui

## Namespaces
| MyGUI

## Typedefs
typedef delegates::CMultiDelegate1< float > | MyGUI::EventHandle_FrameEventDelegate